Sector Name: ERSP - Bug #1081

Admin panel—MLRO information is missing.
01/28/2022 07:06 PM - arti saraswat

Status: Closed Start date: 01/28/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue 1:

Admin panel—MLRO information is missing.

Issue 2:
All the documents are missing at admin section.
History

#1 - 01/28/2022 07:06 PM - arti saraswat

- Description updated

#2 - 03/23/2022 03:42 PM - sunil gupta

- Status changed from New to Resolved

#3 - 03/23/2022 07:10 PM - Mohd Irfan

This issue has been verified.
and it has been found that the issue has been fixed.

#4 - 03/23/2022 07:10 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files
clipboard-202201281906-njtéb.png 106 KB 01/28/2022 arti saraswat
04/02/2025 1/1



http://www.tcpdf.org

